.container-form .form-group {
  padding: 8px 0;
}
.container-form .form-group .label {
  margin-bottom: 0;
}
.container-form .form-control-required {
  position: relative;
}
.container-form .form-control-required::before {
  position: absolute;
  content: "";
  width: 4px;
  height: 4px;
  right: 22px;
  top: 8px;
  border-radius: 4px;
  background: #FF5722;
}
.container-form .form-control {
  background: #EFF1F4;
  border: 1px solid #EFF1F4;
  font-size: 15px;
  line-height: 24px;
}
.forma-sro-block .container-form .form-control {
  border: 1px solid #10375C;
}
.container-form .form-control::placeholder {
  color: #C0C5C9;
}
.container-form .btn-primary {
  max-width: none;
}
.container-form .checkbox,
.container-form .radio {
  display: none;
}
.container-form .checkbox-custom,
.container-form .radio-custom {
  width: 24px;
  height: 24px;
  position: absolute;
  background: #fff;
  border: 1px solid #8F969D;
  box-sizing: border-box;
  border-radius: 4px;
}
.container-form .checkbox:checked + .checkbox-custom,
.container-form .radio:checked + .radio-custom {
  background: #227AFF;
}
.container-form .checkbox-custom,
.container-form .radio-custom,
.container-form .label_chek {
  display: inline-block;
  vertical-align: middle;
}
.container-form .checkbox:checked + .checkbox-custom::before,
.container-form .radio:checked + .radio-custom::before {
  content: "\2713";
  display: block;
  position: absolute;
  top: -2px;
  left: 5px;
  font-weight: 800;
  color: #fff;
}
.container-form .label_chek {
  padding-left: 35px;
}